Commit 846787d1 authored by nicola85's avatar nicola85

Module is compatible with Drupal 8 and Drupal 9

parent 65f7c8bf
......@@ -2,4 +2,5 @@ name: Fullcalendar library
type: module
description: Fullcalendar library
core: 8.x
package: Fullcalendar
\ No newline at end of file
core_version_requirement: ^8 || ^9
package: Fullcalendar
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment